/*---------------------------------------------------------------------------------

 Theme Name:   Divi Child Theme
 Theme URI:    https://stage-manna.bitfabrum.ro
 Description:  Divi Child Theme
 Author:       Elegant Themes
 Author URI:   https://stage-manna.bitfabrum.ro
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@400;500;600&family=Merriweather+Sans:wght@400;600;700&display=swap');

/* GLOBAL VARIABLES */
:root {
  --font-body: "Manrope", sans-serif;
  --font-headings: "Merriweather Sans", sans-serif;
  --color-primary: #3d6b7a;
}

body {
  font-family: var(--font-body);
}

h1 {
  font-family: var(--font-headings);
  color: var(--color-primary);
}

/* BODY */
body {
  font-family: var(--font-body);
  font-size: 16px;
  line-height: 1.7;
  color: #111;
}

/* HEADINGS */
h1, h2, h3, h4, h5, h6 {
  font-family: var(--font-headings);
  color: #111;
}

/* H1 */
h1 {
  font-size: 50px;
  line-height: 1.1;
  font-weight: 700;
}

/* H2 */
h2 {
  font-size: 36px;
  line-height: 1.2;
  font-weight: 600;
}

/* H3 */
h3 {
  font-size: 26px;
  line-height: 1.3;
  font-weight: 600;
}

/* BUTTONS */
button,
.et_pb_button,
.woocommerce a.button {
  background: var(--color-primary);
  color: #fff !important;
  border-radius: 12px;
  padding: 14px 24px;
}

/* RESPONSIVE TABLET */
@media (max-width: 1024px) {
  h1 { font-size: 42px; }
  h2 { font-size: 30px; }
}

/* RESPONSIVE MOBILE */
@media (max-width: 767px) {
  h1 { font-size: 34px; }
  h2 { font-size: 26px; }

  body {
    font-size: 15px;
  }

  button,
  .et_pb_button {
    width: 100%;
  }
}



/* Ascunde cart icon Divi WooCommerce */
.et-cart-info, 
.et-cart-info span, 
.et-cart-info a, 
#et-top-navigation .et-cart-info, 
#et-secondary-menu .et-cart-info {
    display: none !important;
    visibility: hidden !important;
}

.product-details {
	line-height: 1em !important;
}